You are here: Home » Reply

Reply To: Newbie question about using firefly on Maxtor mss+

#7446

rpedde
Participant

@rpedde wrote:

@deanm wrote:

Yes, installed mss-libhelper without problem.

BTW/ version svn-1433 was the version installed (maybe I just missed 1441)

Dean

Okay. I’ll double-check that package.

— Ron

Okay, I added a new package called “mss-ld-so”, try that. I didn’t want to add that to the libhelper package, as I think some firmware versions already include that file.

— Ron